VIRTUAL CREDIT CARD - Bug #17113

iOS [Digital Signature] ETB- It hits error when user untick and retick the checkbox for digital

signature
04 August 2023 11:01 AM - hsulynn pang

Status: Closed Start date: 04 August 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps:

(1) click banner

(2) click checkbox

(3) success and show the pdf

(4) click done, and the checkbox is ticked

(5) untick the checkbox, and click the checkbox again

Actual result: It hits error

Expected result: After docStatus success, will no longer call docStatus again when user untick and tick again

History

#1 - 04 August 2023 11:02 AM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 09 August 2023 08:38 PM - hsulynn pang
- File retest. MOV added

- Status changed from Resolved to Closed

tested

Files

retest. MOV 6.42 MB

19 April 2025

09 August 2023

hsulynn pang
